versione supportata eks-cluster-più vecchia - AWS Config

Le traduzioni sono generate tramite traduzione automatica. In caso di conflitto tra il contenuto di una traduzione e la versione originale in Inglese, quest'ultima prevarrà.

versione supportata eks-cluster-più vecchia

Verifica se un cluster Amazon Elastic Kubernetes Service (EKS) esegue la versione supportata più vecchia. La regola è NON_COMPLIANT se un cluster EKS esegue la versione supportata più vecchia (pari al parametro»oldestVersionSupported').

Identificatore: EKS_CLUSTER_OLDEST_SUPPORTED_VERSION

Tipo di trigger: Modifiche di configurazione

Regione AWS:Tutto supportatoAWSregioni eccetto Cina (Pechino), Cina (Ningxia),AWS GovCloud (Stati Uniti orientali)AWS GovCloud (Stati Uniti occidentali), Asia Pacifico (Giacarta), Regione Asia Pacifico (Osaka)

Parametri:

Versione più vecchia supportata
Type: Stringa

Valore della versione più vecchia di Kubernetes supportata suAWS.

Modello AWS CloudFormation

Per creare regole gestite di AWS Config con i modelli AWS CloudFormation, vedere Creazione di regole gestite di AWS Config con modelli AWS CloudFormation.